## lightdm-modified-init 19.06.01

=== debian/changelog ===
lightdm-modified-init (19.06.01) mx; urgency=medium

  * Initial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 24 Jun 2019 10:12:16 -0500
