## lightdm-modified-init 19.10.02

=== debian/changelog ===
lightdm-modified-init (19.10.02) mx; urgency=medium

  * additional modifications for live 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Oct 2019 18:57:44 -0400

lightdm-modified-init (19.10.01) mx; urgency=medium

  * modified to deal with sysVinit shutdowns

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Oct 2019 18:19:32 -0400
