## lightdm-modified-init 19.11.02

=== debian/changelog ===
lightdm-modified-init (19.11.02) mx; urgency=medium

  * minor modification to lightdm check 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Nov 2019 21:00:30 -0500

lightdm-modified-init (19.11.01) mx; urgency=medium

  * check for lightdm running before actually shutting it down 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 18 Nov 2019 18:10:39 -0500
