## lightdm-modified-init 25.02.01

=== debian/changelog ===
lightdm-modified-init (25.02.01) mx; urgency=medium

  * remove divert on lightdm-xsession

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Feb 2025 13:33:07 -0400

lightdm-modified-init (23.01.03) mx; urgency=medium

  * add hibernation check environemnt variable
  * allows hibernation to work with swapfiles on luks 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Oct 2023 22:38:36 -0400
