## lightdm-modified-init 25.10.01

=== debian/changelog ===
lightdm-modified-init (25.10.01) mx; urgency=medium

  * don't start systemd-logind if elogind is also installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Oct 2025 20:17:07 -0400
